@import url('https://fonts.googleapis.com/css?family=Palanquin:400,600|Roboto:300,400,400i,500,700&display=swap');


.jumbotron-aerial {
  height: 800px;
    padding-top: 100px;
    padding-bottom: 100px;
  background-color: #e9ecef;
	background-image: url("../images/services/img-air-tractor.jpg");
	background-size: cover;
 background-repeat: no-repeat;
}
.jumbotron-fluid-aerial {
padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}
.jumbotron-maintenance {
  height: 800px;
    padding-top: 100px;
    padding-bottom: 100px;
  background-color: #e9ecef;
	background-image: url("../images/services/img-maintenance.webp");
	background-size: cover;
 background-repeat: no-repeat;
}
.jumbotron-fluid-maintenance {
padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}
.jumbotron-charter {
  height: 800px;
    padding-top: 100px;
    padding-bottom: 100px;
  background-color: #e9ecef;
	background-image: url("../images/services/img-charters-1.webp");
	background-size: cover;
 background-repeat: no-repeat;
}

.fab {
	padding: 1px;
  font-size: 25px;
  text-align: center;
  text-decoration: none;
  margin: 2px;
  border-radius: 2px;
}

.new {
	color: #FF8C00;
	font-size: 90%;
	font-weight: bold;
	}
	
	
	.homehead {
		padding: 10px;
		margin-bottom: 15px;
		background-color: #F1F6FC;
		font-weight: 600;
	}

.homebox {
border: 0px solid #D3E4F4;	
padding: 5px 20px 20px 20px;
}

.fab:hover {
    opacity: 0.8;
}

.fa-facebook-square {
  color: #E9EAEF;
}

.fa-twitter-square {
  color: #E9EAEF;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram-square {
  color: #E9EAEF;
}


.fa-vimeo {
  background: #45bbff;
  color: white;
}


.overlay {
    position:relative;
}

.total {
	font-size: 120%;
	font-weight: bold;
	color: #00688F;
	background-color: #F8F9FA;
	}
	
	.sidemenuon {
		color: #00688F !important;
	}
	
	.botpad {
		margin-bottom: 40px;
	}
	
	
.greysection {
background-color: #C5DDF2; 
border-top: 1px solid #D3E4F4;	
border-bottom: 1px solid #D3E4F4;	
margin-top: 65px;
margin-bottom: 0;
padding: 24px 0 15px 0;
background-image:
    linear-gradient(
      #F2F6FC, #e3edfa
    );
}
	
#blueline {
		width: 60px;
		height: 2px;
		background-color: #00688F;
		margin: 25px 0;
	}
	
	
	.sidemenu {
		padding-bottom: 7px;
	}

.overlay img {
    width:100%;
    vertical-align:top;
}
.overlay:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:#ffffff;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.overlay:hover:after {
    opacity:0.3;
}


.introheading {
	font-size: 46px;
	color: white;
font-family: 'Palanquin', sans-serif;
	font-weight: normal;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #1B97D4;
	background-image: linear-gradient(to right, #1B97D4, #0370B5);
    border-color: #eeeeee;
}

ul.leaders {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: white}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: white}

.introheading2 {
	font-size: 2.7rem;
font-family: 'Palanquin', sans-serif;
	color: white;
	font-weight: 500;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.introp {
	font-size: 1.3rem;
	font-weight: lighter;
	color: white;
	margin-bottom: 0.5rem;
	margin-top: 1.5rem;
}

.introp2 {
	font-size: 1.3rem;
	font-weight: lighter;
	color: white;
	margin-bottom: 2.5rem;
}

.thinheading {
	font-size: 26px;
	font-weight: 400;
	color: #1a1a1a;
}

.aablue {
	color: #00688F;
}

.thinheading2 {
	font-weight: 300;
	color: #1a1a1a;
	text-transform: uppercase;
}

.fa-user, .fa-envelope {
	font-size: 1rem;
	padding-right: 2px;
}

.fa-chevron-right {
	padding-left: 10px;
}



.footerbg {
	margin-top: 0;
	border-top: solid 2px #D0E2F4;
	background-color: #00688F;
	padding-top: 2rem;
	padding-bottom: 2.5rem;
	color: #E9EAEF;
}

.footerhomebg {
	border-top: solid 2px #D0E2F4;
	background-color: #0076BA;
	padding-top: 2rem;
	padding-bottom: 2.5rem;
	color: #E9EAEF;
}

.footerbg a {
	color: #E9EAEF;
}

.footerbg a:hover {
	color: #9AC2E7;
}

.nav-link {
    display: block;
    padding: 0.5rem 2rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 1.05rem;
	text-transform: none;
    font-weight: 400;
}

.navbar-light .navbar-nav .nav-link {
    color: #303030;
}


.heading {
  padding: 2.5rem 1rem !important;
  margin-bottom: 3rem;
	background-image: url("../images/main-bg3.jpg");
	background-size: cover;
 background-repeat: no-repeat;
}

@media (min-width: 576px) {
  .heading {
    padding: 8rem 2rem;
  }
}


@media (max-width: 991px) {
  .mobilepad {
  margin-top: 25px;
  }
}

.heading-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}